p{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

p.notes{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}

INPUT {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background:#FFFFFF; BORDER-LEFT-COLOR: #336699; BORDER-BOTTOM-COLOR: #336699; COLOR: #336699; BORDER-TOP-COLOR: #336699; BORDER-RIGHT-COLOR: #336699; }

INPUT.submit {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background:#DDDDDD; BORDER-LEFT-COLOR: #336699; BORDER-BOTTOM-COLOR: #336699; COLOR: #336699; BORDER-TOP-COLOR: #336699; BORDER-RIGHT-COLOR: #336699; }

TEXTAREA { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background:#FFFFFF; BORDER-LEFT-COLOR: #336699; BORDER-BOTTOM-COLOR: #336699; COLOR: #336699; BORDER-TOP-COLOR: #336699; BORDER-RIGHT-COLOR: #336699; }

SELECT { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background:#FFFFFF; BORDER-LEFT-COLOR: #336699; BORDER-BOTTOM-COLOR: #336699; COLOR: #336699; BORDER-TOP-COLOR: #336699; BORDER-RIGHT-COLOR: #336699; }

BODY { 
	BACKGROUND: #BBBBFF; 
	vLink:#000000;
	aLink:#000000;
	link:#000000

	}
<!--	
	//COLOR: black; 
	//scrollbar-3dlight-color: #000000; 
	//scrollbar-arrow-color: #C7D3C5; 
	//scrollbar-base-color: #FFCC00; 
	//scrollbar-darkshadow-color: #996600;
	//scrollbar-face-color: #192D55;
	//scrollbar-highlight-color: #192D55;
	//scrollbar-shadow-color: #000000; 
	//scrollbar-track-color: #C7D3C5
-->

TD{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

i{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

font{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

B{ FONT-FAMILY: garmond, verdana, arial, helvetica, sans-serif; }

/************************************************************************/

p.search { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }

p.results { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px }

/************************************************************************/

A { FONT-FAMILY: garmond, verdana, arial, helvetica, sans-serif; font-size: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none }

A:hover { COLOR: #B00000; TEXT-DECORATION: underline }


/************************************************************************/

A.light-link{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none; color: #666666;}

A.light-link:hover { COLOR: #9494D0; TEXT-DECORATION: underline }

/************************************************************************/


A.navi-link{ FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none }

A.navi-link:hover{ COLOR: #336699; BORDER-BOTTOM: #336699 1px dotted; TEXT-DECORATION: none }
	     
.navi-link{ FONT-FAMILY: garmond, verdana, arial, helvetica, sans-serif; FONT-SIZE: 10pt; color: #666666; TEXT-DECORATION: none}	     

/************************************************************************/

A.result-link{ FONT-WEIGHT: 600; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none }

A.result-link:hover{ COLOR: #336699; BORDER-BOTTOM: #336699 1px dotted; TEXT-DECORATION: none }

/************************************************************************/

A.image-link{ vlink: #9494D0 }

/************************************************************************/

b{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

b.bright{ color: #EEEEEE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

/************************************************************************/

TD.cv-headingtext 
{
   background: #666666; COLOR: #000000; 
   FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
   FONT-SIZE: 10pt; TEXT-DECORATION: none; 
   font-weight: bold; height: 20px
}

TD.comments-titletext
{
   background: #cccccc; COLOR: #000000; 
   FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
   FONT-SIZE: 8pt; font-style: italic; TEXT-DECORATION: none; 
   height: 15px

}

TD.comments-bodytext
{
   background: #dddddd; COLOR: #000000; 
   FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
   FONT-SIZE: 10pt; TEXT-DECORATION: none; 
   height: 20px

}

.navigate
{ 
   FONT-FAMILY: arial, helvetica; FONT-SIZE: 2pt; 
   font-color: #FF0000; font-weight: bold; 
}

.light{ FONT-WEIGHT: normal; COLOR: #777777; font-size: 11px;}

.heavy{ FONT-WEIGHT: 600; FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #666666 }

.vlight{ FONT-WEIGHT: normal; COLOR: #aaaaaa }

.date{ FONT-WEIGHT: bold; COLOR: #666666 }

.red-color{  FONT-SIZE: 12px; color: #800000 }

//.main-content-pane{ background: #D6D7FF  } 

.main-content-pane{ background: #C7D3C5  } 


.dotted-margin {
	BORDER-TOP: #333333 1px dotted; MARGIN-TOP: 10px; FONT: 10px 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; PADDING-TOP: 10px
}

.contentbox {
	BORDER-RIGHT: #333 1px dotted; 
	BORDER-TOP: #333 1px dotted; 
	BORDER-LEFT: #333 1px dotted; 
	BORDER-BOTTOM: #333 1px dotted;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	
}
